<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'ug_ug', version '3.5'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcourse'] = 'دەرىسلىك قېتىش';
$string['addcourse_help'] = 'Select all courses that should be added to this badge requirement. Hold CTRL key to select multiple items.';
$string['allmethodcourseset'] = 'تاللىغان دەرىسلىكلەر كۆرۈلۈپ بولۇندى';
$string['anymethodcourseset'] = 'تاللىغان دەرىسلىكلەر كۆرۈلۈپ بولۇندى';
$string['backpackemail'] = 'ئېلخەت';
$string['badges'] = 'تامغىلار';
$string['badgesview'] = 'دەرىسلىك تامغىسى';
$string['coursebadges'] = 'تامغىلار';
$string['criteria_5'] = 'Completing a set of courses';
$string['criteria_5_help'] = 'Allows a badge to be awarded to users who have completed a set of courses. Each course can have additional parameters such as minimum grade and date of course completion.';
$string['criteria_descr_5'] = '<strong>{$a}</strong> تۆۋەندىكى دەرسىلەرنى تۈگىتىشىڭىز لازىم:';
$string['criteria_descr_bydate'] = 'يوللىغۇچى <em>{$a}</em>';
$string['error:guestuseraccess'] = 'نۆۋەتتە سىز مىھمان ئەزا، تولۇق كۆرۈش ئۈچۈن ھېساباتىڭىزغا كىرىڭ';
$string['error:nocourses'] = 'Course completion is not enabled for any of the courses in this site, so none can be displayed. Course completion may be enabled in the course settings.';
$string['localbadgesh_help'] = 'All badges earned within this web site by completing courses, course activities, and other requirements.

You can manage your badges here by making them public or private for your profile page.

You can download all of your badges or each badge separately and save them on your computer. Downloaded badges can be added to your external backpack service.';
$string['mybadges'] = 'تامغىلىرىم';
$string['nobadges'] = 'ھېچقانداق تامغا يوق';
$string['preferences'] = 'تامغا تەڭشىكى';
$string['requiredcourse'] = 'ئاز دېگەندە بىر دەرىسلىك يوللىنىشى كېرەك';
$string['searchname'] = 'نامىغا ئاساسەن ئىزدەش';
$string['sitebadges'] = 'بىكەت تامغىسى';
$string['sitebadges_help'] = 'Site badges can only be awarded to users for site-related activities. These include completing a set of courses or parts of user profiles. Site badges can also be issued manually by one user to another.

Badges for course-related activities must be created at the course level. Course badges can be found under Course Administration > Badges.';
