<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_jwplayer', language 'ug_ug', version '3.5'.
 *
 * @package     media_jwplayer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['hostingmethoddesc'] = 'Cloud hosted JW Player (<a href="https://developer.jwplayer.com/jw-player/docs/developer-guide/release_notes/release_notes_7/">version {$a}</a>) is used by default. Notice, that this cloud-hosted mode has nothing to do with <a href="http://www.jwplayer.com/products/jwplayer/cloud-video-player/">cloud video player</a> concept described on JW Player website. Cloud-hosting mode just loads JW Player libraries from their CDN hosting as opposed to specific Moodle directory like in self-hosted mode. If you prefer self-hosted option, make sure you downloaded JW Player 7 (Self-Hosted) zip archive from <a href="https://dashboard.jwplayer.com/#/players/downloads">License Keys & Downloads</a> page on JW Player website, unpacked it and placed content in /media/player/jwplayer/jwplayer/ directory in Moodle.';
$string['licensekeydesc'] = 'Player license key from <a href="https://dashboard.jwplayer.com/#/players/downloads">License Keys & Downloads</a> page on JW Player website. Specify here a key for "JW Player 7 (Self-Hosted)", even if you are using cloud-hosted hosting method in the settings above.';
